/*Created by lk on 2020/04/28.*/

@media screen and (max-width: 1800px){

    .section02 .section-con{padding: 0 10% 0 5%;}
    .section03-con{padding: 0 10% 0 5%;}
    .section03-con .slick-prev{margin-left: 3%;}
    .section05-con{padding: 0 5%;}

}

@media screen and (max-width: 1700px) {

    .section03-con{padding: 0 12% 0 5%;}
    .section03-con .slick-next{margin-right: 9.7%;}
    .section04-con{padding: 0 10% 0 5%;}

    .section04-con .section04-left{width: 67%;}
    .section04-con .section04-right{width: 33%;}

}

@media screen and (max-width: 1600px) {

    
    .banner .swiper-slide .text h2{font-size: 46px;}

    .banner-text .item{padding-right: 20%;}

    .index-title{margin-bottom: 60px;}
    .index-title h3{font-size: 32px;}
    .index-title i{font-size: 80px;}

    .section02-text{width: 55%;}
    .section02-text h2{font-size: 26px; margin-bottom: 20px;}
    .section02-video{width: 45%;}

    .section04-con .section04-left .text h6{margin-bottom: 30px;}
    .section04-con .section04-left .text .line{margin: 40px 0 30px 0;}
    .section04-con .section04-left .text p{margin-bottom: 40px;}
    .section04-con .section04-right .item-list .list .li:nth-child(7){display: none;}

    .section05-con{padding: 0;}

}

@media screen and (max-width: 1440px) {

    .banner .swiper-slide .text h2{font-size: 38px; margin-bottom: 40px;}

    .banner-text{padding: 0 10% 0 5%;}
    .banner-text .item{padding-right: 10%;}

    .index-title{margin-bottom: 40px;}
    .index-title h3{font-size: 26px;}
    .index-title i{font-size: 66px;}
  
    .section02 .section-con{padding: 0 10% 0 3%;}
    .section02-video .img img{width: 100%;}
    .section02-text h2{font-size: 22px;}


    .section04-con .section04-left .text{padding: 40px 30px; }
    .section04-con .section04-left .text h6{margin-bottom: 20px;}
    .section04-con .section04-left .text h2{font-size: 18px;}
    .section04-con .section04-right{padding: 20px 30px;}
    .section04-con .section04-right .item-title{margin-bottom: 20px;}
    .section04-con .section04-right .item-title a{font-size: 15px; padding: 12px 0; margin-right: 40px;}
    .section04-con .section04-right .item-list .list .li{padding: 8px 0; margin: 6px 0;}
    .section04-con .section04-right .item-list .list .li a{font-size: 15px;}
    .section04-con .section04-right .item-list .list .li:nth-child(6){display: none;}

    .section05 .section-con{padding: 0 160px 0 50px;}


    #pp-nav:after{display: none;}


}


@media screen and (max-width: 1280px) {

    .banner .swiper-slide .text{width: 50%; margin: 24% 0 0 50%; padding-right: 10%;}
    .banner .swiper-slide .text h2{font-size: 32px;}
    .banner-text{margin-top: 24%; padding: 0 5%;}

    .a-link{margin-top: 40px; }
    .a-link i{font-size: 14px;}

    .section02 .section-con{padding: 0 4%;}
    .section02-text h2{font-size: 20px;}
    .section02-text p{font-size: 14px;}

    .section03-con{padding: 0 4%;}
    .section03-con .slick-prev{margin-left: 1%;}
    .section03-con .slick-next{margin-right: 1%;}

    .section04-con{padding: 0 4%;}
    .section04-con .section04-left .text{width: 40%;}
    .section04-con .section04-left .text .r{display: none;}
    .section04-con .section04-right .item-list .list .li:nth-child(5){display: none;}

    .section05 .section-con{padding: 0 4%;}
    .section05-con{flex-wrap: wrap;}
    .section05-con .item{width: 33.3333%;}
    .section05-con .item:nth-child(3){display: none;}
    .section05-con .item .text h4{margin-bottom: 20px;}


    #pp-nav{display: none;}

}

@media screen and (max-width: 1080px) {

    html, body{overflow: auto;}

    .header{height: 80px; background: #fff; box-shadow: 1px 1px 10px 3px rgba(0,0,0,.1); }

    .header .logo{width: 199px; height: 70px; margin: 5px 0 0 40px;}
    .mini .logo{box-shadow: none;}

    .nav{margin-top: 80px; align-items: flex-start;}
    .nav .nav-bar{padding-top: 10%;}

    .button{width: 200px; height: 80px; margin-top: 0; padding-left: 30px;}
    .button:before{color: #666;}
    .button:after{background: rgba(0,0,0,.1);}
    .button span{background: #333;}
    .mini .button{box-shadow: none;}

    .banner{height: 540px;}
    .banner-text .item h3{font-size: 28px;}
    .banner-text .item .line{margin: 22px 0;}

    .banner .swiper-pagination{bottom: 30px; padding-left: 80px;}

    .index-title{margin-bottom: 40px; transform: translateY(0); opacity: 1;}
    .index-title h3{color: #333;}
    .index-title i{font-size: 54px; color: rgba(0,0,0,.2);}

    .a-link{height: 42px; line-height: 42px; margin-top: 20px; background: url(../image/icon07-1.png) no-repeat left bottom;}
    .a-link i{color: #333;}

    .section02{background: none}
    .section02 .section-con{padding: 60px 4%;}
    .section02-text{padding-right: 5%; transform: translateY(0); opacity: 1;}
    .section02-text h2{color: #333;}
    .section02-text p{font-size: 15px; color: #666; line-height: 1.8;}
    .section02-text .a-link{margin-top: 20px;}
    .section02-video{ transform: translateY(0); opacity: 1;}
    .my-video .video-con{width: 86%;}

    .section03{background: #f4f4f4}
    .section03 .section-con{padding: 60px 4%;}
    .section03-con{padding: 0; transform: translateY(0); opacity: 1;}
    .section03-con .li .text{background: #1a62c0;}
    .section03-con .slick-prev{background: #999; margin-left: 0;}
    .section03-con .slick-next{background: #999; margin-right: 0;}

    .section04{background: none}
    .section04 .section-con{padding: 60px 4%;}
    .section04-con{padding: 0; transform: translateY(0); opacity: 1;}

    .section04-con .section04-right{background: #f0f0f0;}
    .section04-con .section04-left .text h6{font-size: 15px; margin-bottom: 14px;}
    .section04-con .section04-left .text h2{font-size: 17px;}
    .section04-con .section04-left .text .line{margin: 20px 0;}
    .section04-con .section04-left .text p{font-size: 14px;}
    
    .section05{display: none;}

    .footer{display: block; padding-top: 40px; padding-bottom: 20px;}
    .footer .sy-cont1400{width: 92%}
    .footer .footer-con .footer-center{display: none;}

    .index_fix{display: none;}

}

@media screen and (max-width: 960px) {

    .banner{height: 440px;}
    .banner .swiper-slide .text{width: 64%; margin: 28% 0 0 40%;}
    .banner .swiper-slide .text h2{font-size: 26px; margin-bottom: 30px;}
    .banner-text{display: none;}

    .section02 .section02-con{flex-wrap: wrap;}
    .section02-text{width: 100%; padding-right: 0; margin-bottom: 20px;}
    .section02-text h2{display: none;}
    .section02-video{width: 100%;}

    .section04-con{flex-wrap: wrap;}
    .section04-con .section04-left{width: 100%;}
    .section04-con .section04-right{width: 100%; height: auto;}
    .section04-con .section04-right .item-list .list .li:nth-child(4){display: none;}

}

@media screen and (max-width: 768px) {

    .header .logo{margin: 5px 0 0 10px;}

    .banner{height: 380px;}
    .banner .swiper-slide .text{width: 70%; margin: 28% 0 0 35%;}

    .index-title i{width: 100%;}


}


@media screen and (max-width: 479px) {

    .header{height: 60px;}
    .header .logo{width: 128px; height: 45px; margin: 7.5px 0 0 10px;}

    .nav{margin-top: 60px;}
    .nav .nav-bar{padding-top: 10%;}
    .nav .nav-bar li a{font-size: 16px; line-height: 46px;}
    .nav .nav-bar li span:after{font-size: 16px !important;}

    .button{height: 60px; padding-left: 0;}
    .button:before{font-size: 14px; margin-left: 30px;}
    .button:after{margin-left: 10px;}
    .button span{left: 100px;}

    .button span:nth-child(1){top: 20px;}
    .button span:nth-child(2){top: 30px;}
    .button span:nth-child(3){top: 40px}

    #button .span1{top: 30px;}
    #button .span3{top: 30px;}

    .banner{height: 280px;}
    .banner .swiper-slide .text{width: 100%; margin: 40% 0 0 6%;}
    .banner .swiper-slide .text h2{font-size: 18px; margin-bottom: 12px;}
    .banner .swiper-slide .text h4{font-size: 13px;}

    .banner .swiper-pagination{bottom: 20px; padding-left: 30px;}

    .index-title{margin-bottom: 20px;}
    .index-title h3{font-size: 20px;}
    .index-title i{font-size: 20px; position: relative; left: 0; top: 0;}

    .section02 .section-con{padding: 40px 4%;}

    .my-video .video-con{width: 92%;}
    .my-video .video-con .close{top: -40px; right: 0; margin-right: 0; }

    .section03 .section-con{padding: 40px 4%;}
    .section03-con .li .text{padding: 20px 0 10px 0;}
    .section03-con .li .text h3{font-size: 15px; font-weight: normal;}
    .section03-con .li .text p{display: none;}

    .section04 .section-con{padding: 40px 4px}
    .section04-con .section04-left .text{width: 100%; height: auto; top: auto; bottom: 0; left: 0; padding: 10px;}
    .section04-con .section04-left .text h6{font-size: 13px; margin-bottom: 10px;}
    .section04-con .section04-left .text h2{font-size: 14px; font-weight: normal;}
    .section04-con .section04-left .text .line{display: none;}
    .section04-con .section04-left .text p{display: none;}

    .section04-con .section04-right{padding: 10px 20px 20px 20px;}
    .section04-con .section04-right .item-title a{margin-right: 20px;}

    .footer .footer-con .footer-left span{font-size: 14px; margin-bottom: 10px;}
    .footer .footer-con .footer-right{display: none;}
    .footer .footer-end{margin-top: 20px;}

}
   

/*----------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1800px) {

    .sy-cont1400{width: 80%;}
    
}

@media screen and (max-width: 1700px) {

    .sy-cont1400{width: 90%;}
    
}


@media screen and (max-width: 1600px) {

    .sy-cont1400{width: 92%;}

    .page-banner{height: 460px;}
    .page-banner .banner-text{padding-top: 200px;}
    
}


@media screen and (max-width: 1440px) {

    
  
}

@media screen and (max-width: 1366px) {

    .page-pros{width: 77%;}
    .pro-com .pro-link{width: 20%;}

    
}

@media screen and (max-width: 1280px) {

    
    .page-banner{height: 360px;}
    .page-banner .banner-text{padding-top: 160px; margin-top: 0;}
    .page-banner .banner-text h3{font-size: 36px;}
    .page-banner .banner-text p{font-size: 24px;}

    .page-about .text h2{font-size: 20px;}
    .page-about .text p{font-size: 15px; line-height: 1.6;}

    .page-abouts p{font-size: 15px; line-height: 1.8;}

    .page-pro .list li{width: 31.3333%;}

    .page-pros{width: 75%;}
    .pro-com .pro-link{width: 22%;}

    .pro-show .img{width: 100%;}
    .pro-show .img img{width: 100%;}



}


@media screen and (max-width: 1080px) {

    .page-banner .banner-bg{background-size: cover; background-position: center;}
    .page-banner .banner-text{display: block;}

    .pro-link a{width: 20%; }

    .page-about .img{width: 100%; margin-bottom: 20px;}
    .page-about .text{width: 100%; padding-right: 0; margin-bottom: 20px;} 
    .rd-flex{flex-flow: column;}
    .rd-flex .text{padding-left: 0;}

    .page-abouts img{width: 100%;}

    .page-honor .list li{width: 31.3333%;}

    .pro-content{padding-top: 100px;}
    .pro-content .text h3{font-size: 24px;}
    .pro-content .text h4{font-size: 32px;}

    .page-pros{width: 70%;}
    .page-pros .list li{width: 48%;}
    .pro-com .pro-link{width: 27%;}

    .page-news .list li{width: 48%;}

    .news-show .news-title h1{font-size: 22px;}

    .news-show .news-con img{width: 100%; }

    .page-contact .contact-left{width: 100%; margin-left: 0;}

    .page-contact .contact-right{width: 100%;}
    
}


@media screen and (max-width: 960px) {

    .page-image .list li{width: 48%;}

    .page-news .list li .text h6{font-size: 14px; margin-bottom: 10px; }
    .page-news .list li .text h3{font-size: 17px; height: 54px;}

    .page-contact{padding-top: 40px;}
    .page-contact .contact-left .page-message{margin-top: 10px;}
    .page-contact .contact-right .map{height: 440px;}

    .pro-com .sy-cont1400{flex-flow: column;}

    .page-pros{width: 100%;}
    .pro-com .pro-link{width: 100%; padding: 30px 0 0 0; }

    .pro-com .pro-link .link-btn{width: 200px;}
    .pro-com .pro-link .link-btn .btn{cursor: pointer;}
    


    .pro-com .pro-link .link-list{height: 0; overflow: hidden;}
    .pro-com .pro-link .link-list.on{height: auto;}
    .pro-com .pro-link a{display: inline-block; width: 33%;}



    /*----right_list----*/
    .right_list{width: 34px; right: 5px;}
    .right_list .li{width: 34px; height: 34px; line-height: 42px;}
    .right_list .li i{font-size: 22px;}

    .right_list .li .img{width: 100px; height: 130px; margin: 0 0 0 -110px; }

    .right_list .li .tel{width: 160px; height: 34px; margin: 1px 0 0 -140px;}
    .right_list .li .tel a{font-size: 16px; line-height: 32px; }

    .right_list .li:hover .img{margin: -40px 0 0 -110px}
    .right_list .li:hover .tel{margin: 1px 0 0 -168px;}

    .pro_hot .list{margin-right: -2%}
    .pro_hot .list li{width: 48%; margin-right: 2%;}


}

@media screen and (max-width: 820px) {

    .page-banner{height: 300px;}
    .page-banner .banner-text{padding-top: 150px;}
    .page-banner .banner-text h3{font-size: 30px;}
    .page-banner .banner-text p{font-size: 20px;}

    .pro-link a{width: 24%; }

    .page-link{padding: 14px 0;}

    .page-pro .list li{width: 48%;}

    .pro-content .text h3{font-size: 22px;}
    .pro-content .text h4{font-size: 28px;}
    .pro-content .img{padding-right: 5%;}
   
}

@media screen and (max-width: 680px) {

    .pro-com .pro-link a{width: 49%;}
    
}


@media screen and (max-width: 479px) {

    .page-con{margin: 0 auto 30px auto;}

    .page-banner{height: 240px;}
    .page-banner .banner-text{padding-top: 120px;}
    .page-banner .banner-text h3{font-size: 22px;}
    .page-banner .banner-text p{font-size: 18px;}

    .page-link{padding: 10px 0;}
    .page-link span{font-size: 14px;}
    .page-link span i{font-size: 16px;}
    .page-link span a{font-size: 14px;}

    .pro-link a{font-size: 14px; width: 32.3333%; height: 36px; line-height: 36px; margin-right: 1%;}

    .page-honor .list li{width: 48%; margin-bottom: 10px;}

    .page-image .list li{margin-bottom: 10px;}

    .pro-content .text{width: 100%;}
    .pro-content .text h3{font-size: 18px;}
    .pro-content .text h4{font-size: 22px;}
    .pro-content .img{width: 100%; padding: 0 10%;}

    .page-pro .list li .text h3{font-size: 14px;}

    .pro-com .pro-link .link-btn{width: 49%;}
    .pro-com .pro-link .link-btn p{font-size: 15px; font-weight: normal;}
    .pro-com .pro-link a{font-size: 12px; height: 40px; line-height: 40px; margin-bottom: 2px;}

    .page-news .list{margin-right: 0;}
    .page-news .list li{width: 100%; margin-right: 0;}

    .news-show .news-title h1{font-size: 18px;}

    .page-contact .contact-left h3{font-size: 18px;}

    

    .show_pages p{font-size: 14px;}
    .show_pages p a{font-size: 14px;}

    .page_city{padding: 100px 0 40px 0;}
    .page_city .title h1{font-size: 18px;}

    .page_webmap{padding: 100px 0 40px 0;}
    .page_webmap .title h1{font-size: 18px;}
    .page_webmap .webmap_nav .list_son li a{margin-bottom: 10px;}

    .page-tag .list li{margin-bottom: 12px;}
    .page-tag .list li .text{padding: 12px 0 0 0;}
    .page-tag .list li .text p{height: 38px;}

}